.gallery {width:300px;background:#FFF;padding:7px;position:absolute;top:50%;left:50%;margin-left:-150px;border-radius:10px;transition:margin 0.3s;margin-top:-171px}
.gallery .summary {font:700 12px/18px 'Source Sans Pro'}
.gallery .next {}
.gallery .image-container {position:relative;transition:all 0.3s;overflow:hidden;min-height:140px}

.gallery .image-container img {position:absolute;top:0;width:100%;-moz-user-select:none;-o-user-select:none;user-select:none}
.gallery .image-container img.hidden {opacity:0}
.gallery .image-container .next {position:absolute;z-index:4;right:0;top:0;bottom:0;width:50px;cursor:pointer;transition:0.2s all}
.gallery .image-container .prev {position:absolute;z-index:4;left:0;top:0;bottom:0;width:50px;cursor:pointer;transition:0.2s all}
.gallery .image-container .next:hover, .gallery .image-container .prev:hover {background:rgba(192,192,192,0.5)}
.gallery .summary {padding:6px 0 0}
.gallery .gallery-control {padding:6px 0 0;float:right}
.gallery .gallery-control a {margin-left:10px;cursor:pointer;font:700 12px/18px 'Source Sans Pro';float:left}

.gallery .indicator {z-index:100;background:rgba(0,0,0,0.8);position:absolute;left:0;right:0;top:0;bottom:0}
.gallery .indicator:before {display:block;content:"";border-style:solid;border-width:11px;border-color:rgba(255,255,255,0.4) rgba(255,255,255,0.4) rgba(255,255,255,0.4) #FFF;animation: load8 1.1s infinite linear}
.gallery .indicator:before, .indicator:after {position:absolute;z-index:101;margin:-36px 0 0 -36px;top:50%;left:50%;border-radius:50%;width:50px;height:50px}

.overlay-bg {position:fixed;z-index:50;background:rgba(0,0,0,0.8);left:0;right:0;top:0;bottom:0;opacity:0;transition:0.3s ease-in opacity}
.overlay {width:300px;position:absolute;left:10px;right:10px;top:50px;background:#FFF;border-radius:15px;padding:50px 15px 15px;text-align:center}


@media only screen and (min-width:640px) and (max-width:1279px) {
  .gallery {width:600px;margin-left:-300px}
}

@media only screen and (min-width:1280px) {
  .gallery {width:800px;margin-left:-400px}
}